package com.emr.vo;



/**
 * 回收状态
 */
public enum RecoveryStateEnum  {
    RECYCLED_WAITING(0, "待回收"),
    RECYCLED_ALREADY(1, "已回收");

    private Integer value;
    private String display;

    RecoveryStateEnum(Integer value, String display) {
        this.value = value;
        this.display = display;
    }


}
